[Bug 235135] Re: [MASTER] Please backport flashplugin-nonfree version 10 beta and asound-plugins from Intrepid so we can drop libflashsupport and the crashes it causes

exactt giesbert at exactt.de
Mon Jul 7 09:23:23 BST 2008


my 2 cents: i run hardy amd64. i just updated flash from gnomefreak's
PPA and left all the pulse stuff aside. i now use Shockwave Flash 10.0.0
d525 without any problems so far.

i will keep you updated if any problems occur.

-- 
[MASTER] Please backport flashplugin-nonfree version 10 beta and asound-plugins from Intrepid so we can drop libflashsupport and the crashes it causes
https://bugs.launchpad.net/bugs/235135
You received this bug notification because you are a member of Ubuntu
Backports Testing Team, which is subscribed to Gutsy Backports.



More information about the ubuntu-backports mailing list